Code2Token Post
curl --request POST \
--url https://api.coinfer.ai/base/code2token \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"code": "<string>",
"code_verifier": "",
"gh_installation_id": 123
}
'import requests
url = "https://api.coinfer.ai/base/code2token"
payload = {
"code": "<string>",
"code_verifier": "",
"gh_installation_id": 123
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({code: '<string>', code_verifier: '', gh_installation_id: 123})
};
fetch('https://api.coinfer.ai/base/code2token', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "ok",
"data": {
"access_token": "<string>"
}
}{
"status": "error",
"code": "<string>",
"message": "<string>"
}Authorization
Code2Token Post
Exchange code for access token.
POST
/
base
/
code2token
Code2Token Post
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json